<div class="classScheduler">
	<div class="main" data-dojo-attach-point="mainNode">
		<div class="selections">
			<div class="selection clickable" data-dojo-attach-event="onclick:onClickViewWeek">
				<div class="container">
					<img class="icon" src="/class-scheduler/open-iconic/svg/calendar.svg"/>
					<div class="title">View The Schedule</div>
					<div class="description">Displays the schedule for the day, week, month or school term (3 month).</div>
				</div>
			</div>
			<div class="selection clickable" data-dojo-attach-event="onclick:onClickManageStudents">
				<div class="container">
					<img class="icon" src="/class-scheduler/open-iconic/svg/people.svg"/>
					<div class="title">Manage Students</div>
					<div class="description">Make adjustments to the student roster.</div>
				</div>
			</div>
			<div class="selection clickable" data-dojo-attach-event="onclick:onClickMakeATemplate">
				<div class="container">
					<img class="icon" src="/class-scheduler/open-iconic/svg/clipboard.svg"/>
					<div class="title">Make A Template</div>
					<div class="description">Create a template for your typical day (or holiday schedule).</div>
				</div>
			</div>
		</div>
	</div>
</div>